/*
 Theme Name:   Goldenblatt Child
 Theme URI:    http://goldenblatt.bold-themes.com
 Description:  Goldenblatt child theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     goldenblatt
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  goldenblatt-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */

.bt_bb_wrapper h1{
    font-size: 30px;
}

/*Formulaire de contact*/

#gform_fields_1 input,#gform_fields_1 textarea{
    background-color: rgba(255, 255, 255, 0.73);
    border:transparent;

}
#gform_fields_1 input::placeholder, #gform_fields_1 textarea::placeholder{
    padding-left: 10px;
    font-size: 15px;
    font-weight: lighter;
    opacity:0.6;
}

#gform_submit_button_1:hover{
    background-color:transparent;
    border-color:#b07c4b;
}

#gform_fields_1  li{
    margin-top:0 !important;
}

#gform_fields_1  select{
    font-size: 15px;
    font-weight: lighter;
}

.gfield_radio{
    display:flex;
    justify-content:space-around;
}

#gform_submit_button_1{
    padding:0 !important;
    width:100px;
}


/* ----------------  Banner home  ---------------------*/

.img-height{
    min-height:604px;
}

#text-presentation{
    padding:0 120px;
}

/*---------------  Media queries  -----------*/
@media (max-width: 768px) {
    #text-presentation{
        padding:0 40px;
    }
}

.grecaptcha-badge {
    visibility: hidden;
}